### Property

# Gtk Scale:digits

since: 4.0

#### Declaration

    property digits: int [ read, write ]

#### Description [src]

The number of decimal places that are displayed in the value.

Type: | `gint`
Available since: | 4.0

Default value | 1
Getter method | `gtk_scale_get_digits()`
Setter method | `gtk_scale_set_digits()`
org.gtk.Method.get | gtk_scale_get_digits
org.gtk.Method.set | gtk_scale_set_digits

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no